Subject: Re: bug#15820: 24.3.50; (elisp) `File Local Variables'

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Nov 2013 13:01:01 -0500

Drew Adams wrote:

> This part of the text is unclear:
>
>   When defining a user option using `defcustom', you can set its
>   `safe-local-variable' property by adding the arguments `:safe FUNCTION'
>   to `defcustom'
>
> FUNCTION needs to be described here.  Just say that FUNCTION is the same
> as the function used as the value of property `safe-local-variable'.

It is explained in the immediately previous paragraph.
Repeating it seems unnecessarily verbose, and we all hate unnecessary
verbosity, don't we?